<?xml version="1.0" encoding="UTF-8"?>
<DocumentFolder xmlns="http://soap.sforce.com/2006/04/metadata">
    <accessType>Public</accessType>
    <name>Axtria Logo</name>
    <publicFolderAccess>ReadWrite</publicFolderAccess>
</DocumentFolder>
